@charset "utf-8";
* {
    box-sizing: border-box;
    color: #111;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	font-size: clamp(15px, 3.4rem, 17px);
	font-weight: 500;
}
html{
	font-size: 0.4vw;
}
p,dt,dd,tr,th,td,li,a,b,em,span,strong,div,img,header,section,article,nav,footer,h1,h2,h3,h4,h5,h6{
	font-size: clamp(15px, 3.4rem, 17px);
}
.wrapper{
	width: 90%;
	margin-left: auto !important;
	margin-right: auto !important;
}
.wrap{
	width: 90%;
	max-width: 1380px;
	margin-left: auto !important;
	margin-right: auto !important;
}
.wrap-small{
	max-width: 680px;
}

:root{
	--blue: rgba(26,42,68,1);
	--dblue: rgba(9,19,35,1);
	--doblue: rgba(9,19,35,0.9);
	--yellow: rgba(206,183,61,1);
	--dyellow: rgba(119,102,14,1);
	--red: rgba(177,57,101,1);
	--black: #111;
	--white: rgba(237,237,237,1);
	--gray: rgba(135,135,135,1);
	--ogray: rgba(135,135,135,0.1);
	
}
.blue-bk{
	background: linear-gradient(to top, var(--blue), var(--dblue));
}
.blue-bk_right{
	background: linear-gradient(to right, var(--blue), var(--dblue));
}
small{
	font-size: 80%;
}
p{
	line-height: 2;
	margin: 0 0 1.7em;
	text-align: justify;
}
p:last-child{
	margin-bottom: 0;
}
.page a{
	color: var(--black);
	text-decoration: underline;
}
.page .dnav-a .gnav-a,
.footer-a{
	color: var(--black) !important;
	text-decoration: none !important;
}
.page a[href^="mailto"],
.page a:hover,
.page a:visited,
.footer-a:hover,
.footer-a:visited{
	color: var(--yellow) !important;
}
.page .gnav-a,
.page .gnav-a:visited{
	color: #fff !important;
	text-decoration: none !important;
}
.page .gnav-a.current,
.page .gnav-a:hover{
	color: var(--yellow) !important;
}
.page .dnav-a .gnav-a,
.page .dnav-a .gnav-a:hover,
.page .dnav-a .gnav-a:visited{
	color: #fff !important;
}
.page .gnav_nmf_a{
	margin-top: 1em;
	display: block;
	color: rgba(255,255,255,0.8) !important;
	font-size: clamp(12px, 0.9vw, 16px) !important;
	text-decoration: none !important;
	padding: 0.7em 0;
	border: 1px solid rgba(255,255,255,0.3);
	background: rgba(255,255,255,0.05);
	line-height: 1.4;
	text-align: center;
	font-weight: 300;
}
.page .gnav_nmf_a:hover{
	background: var(--dblue);
	color: rgba(255,255,255,1) !important;
	border: 1px solid rgba(255,255,255,0.7);
}
.page .gnav_nmf_a:visited{
	color: #fff !important;
}
.page-h2 span{
	font-size: clamp(24px, 3.2vw, 28px);
	letter-spacing: 0.1em;
	z-index: 1;
}
.page-h2:after{
	content: "";
	display: block;
	width: 8em;
	height: 8em;
	background: url("../img/common/logo_mark.svg") no-repeat center center;
	background-size: contain;
	position: absolute;
	top: 40%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	opacity: 0.3;
}
.page-h3{
	font-size: clamp(18px, 1.8vw, 24px);
	padding-bottom: 0.5em;
	line-height: 1.4;
}
.page-h4{
	font-size: 120%;
}
.page-h4:before,
.page-h4:after{
    content: "";
	display: block;
    width: 100%;
    height: 1px;
    background: linear-gradient(to right, transparent 0%, var(--gray) 20%, var(--gray) 80%, transparent 100%);
	margin: 1.5em 0;
}
hr{
	height: 1px;
	padding: 0;
	border: 0;
	background: linear-gradient(to right, var(--dblue) 0%, var(--blue) 20%, var(--gray) 50%, transparent 100%);
	margin: 3em 0;
}
.link{
	padding: 0.5em 3em;
	box-shadow: 0 2px 3px rgba(0,0,0,0.3);
	position: relative;
	cursor: pointer;
}
.link span{
	color: #fff;
	position: relative;
	display: inline-block;
	z-index: 5;
}
.link:before,
.link:after{
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 1;
	transition: 0.5s all;

}
.link:before{
	z-index: 1;
	background: linear-gradient(to right, var(--blue), var(--dblue));
}
.link:after{
	z-index: 0;
	background: linear-gradient(to right, var(--yellow), var(--dyellow));
}
.link:hover:before{
	opacity: 0;
}

/*HEADER*/
.header{
	width: 17%;
	box-shadow: 5px 0 2em rgba(0,0,0,0.3);
	z-index: 999;
}
.main{
	width: 83%;
	background: var(--white);
}
.header-a{
	filter: drop-shadow(0 2px 2px rgba(0,0,0,0.8));
	padding: 2em 1em 1em;
	width: clamp(150px, 30rem, 300px);
}
.header-h1{
	color: #fff;
	font-size: clamp(12px, 3.4rem, 16px);
}
/*GNAV*/
.gnav{
	width: 80%;
}
.gnav-a{
	display: block;
	padding: 1em;
	color: rgba(255,255,255,0.8);
	border-top: 1px solid rgba(255,255,255,0.3);
}
.gnav-a:last-child{
	border-bottom: 1px solid rgba(255,255,255,0.3);
}
.gnav-a:hover,
.gnav-a.current{
	color: var(--yellow);
}
.dnav-content,
.dnav{
	display: none;
}

@media screen and (max-width: 1180px) {
	.header{
		width: 22%;
	}
	.main{
		width: 78%;
	}
}
@media screen and (max-width: 980px) {
	.header{
		width: 100%;
		padding: 0.7em;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.main {
		width: 100%;
	}
	.header-a {
		padding: 0;
		width: clamp(60px, 38rem, 300px);
		margin: 0 !important;
	}
	.header-h1,
	.gnav{
		display: none;
	}
	.dnav{
		display: block;
	}
	.dnav-btn {
		display: flex;
		justify-content: center;
		position: relative;
		padding: 15px 5px 31px;
		cursor: pointer;
		z-index: 999;
	}
	.dnav-btn span,
	.dnav-btn span:before,
	.dnav-btn span:after {
		content: '';
		display: block;
		height: 1px;
		width: 40px;
		background: var(--yellow);
		position: relative;
		transition: 0.2s;
	}
	.dnav-btn span:before {
		top: 9px;
	}
	.dnav-btn span:after {
		top: 17px;
	}
	#drawer-nav_input{
		display: none;
	}
	#drawer-nav_input:checked ~ .dnav-btn{
		padding: 23px 0;
	}
	#drawer-nav_input:checked ~ .dnav-btn span {
		background: transparent;
	}
	#drawer-nav_input:checked ~ .dnav-btn span::before {
		top: inherit;
		bottom: 0;
		transform: rotate(45deg);
	}
	#drawer-nav_input:checked ~ .dnav-btn span::after {
		display: block;
		top: -2px;
		transform: rotate(-45deg);
	}
	.dnav-content {
		display: block;
		width: 100%;
		height: 0;
		position: fixed;
		top: 0;
		right: -100%;
		z-index: 80;
		transition: 0.2s all;
		overflow: auto;
		-webkit-overflow-scrolling: touch;
		background: var(--doblue);
	}
	.dnav-content.open {
		right: 0;
		height: 100%;
	}
	.dnav-a{
		padding: 70px 0;
	}
	.dnav-a .gnav-a{
		display: block;
		padding: 2em;
		color: var(--blue);
		border-bottom: 1px solid var(--white);
		font-size: 110%;
	}
	.dnav-a .gnav-a.current{
		background: rgba(255,255,255,0.1);
	}
	.page .gnav_nmf_a{
		width: 90%;
		margin: 1em auto;
		background: rgba(255,255,255,0.1);
		font-weight: 500;
		font-size: 16px !important;
	}
	.page .gnav_nmf_a:visited{

	}
}
@media screen and (max-width: 680px) {
	.header-h1_a {
		letter-spacing: 0;
	}
	.header-h1_a span{
		letter-spacing: 0.25em;
	}
}

/*FOOTER*/
.footer a,
.footer small{
	font-size: 12px;
	padding-left: 1em;
}
.footer-a.link {
	padding: 0.7em 3em;
}
.footer-a.link span{
	font-size: 12px;
	letter-spacing: 1px;
}
#totop {
    position: fixed;
    bottom: 1em;
    right: 1em;
    z-index: 99999;
	text-decoration: none !important;
}
#totop i{
    font-size: 28px;
    color: var(--blue);
}
#totop:hover{
	transform: scale(1.2,1.2)
}
#totop:hover i{
	transform: scale(1.1,1.1)
}
@media screen and (max-width: 980px) {
	.footer{
		text-align: center !important;
		justify-content: center;
	}
	.footer-a_inner{
		flex-basis: 100%;
		width: 100%;
		text-align: center !important;
		margin-top: 1em;
	}
}
@media screen and (max-width: 680px) {
	.footer-copy{
		display: block;
		margin: 1em auto;
	}
	#totop {
		bottom: 2em;
		right: 0.5em;
	}
}
